<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body>
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div>
            <form>
                <input type="text" name="mailaddress" placeholder="メールアドレス">
                <input type="text" name="name" placeholder="ニックネーム">
                <input type="text" name="check" placeholder="不参加数">
                <button type="submit">検索</button>
            </form>
        </div>

        <div>
            <table class="table table-striped table-sm">
                <thead>
                    <tr>
                        <th>メールアドレス</th>
                        <th>ニックネーム</th>
                        <th>不参加数</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>kkkkkk@kkkkk</td>
                        <td>joe</td>
                        <td>0</td>
                    </tr>
                    <tr>
                        <td>kkkkkk@kkkkk</td>
                        <td>joe</td>
                        <td>0</td>
                    </tr>
                    <tr>
                        <td>kkkkkk@kkkkk</td>
                        <td>joe</td>
                        <td>0</td>
                    </tr>
                    <tr>
                        <td>kkkkkk@kkkkk</td>
                        <td>joe</td>
                        <td>0</td>
                    </tr>
                </tbody>
            </table>
        </div>

    </div>
</body></html>